/*   ----------------------------------------------------   */
/*   Estilos de la página web del GRUPO FISIOTERMAL			*/
/*   Desarrollo: imaXing									*/
/*   Fecha: Marzo - 2016									*/
/*   ----------------------------------------------------   */

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,700);

/*   ----------------------------------------   */
/*   Generales 		   							*/
/*   ----------------------------------------   */

html,body{height:100%;}

body.cargando *, body.cargando *:before, body.cargando *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.6em;
	margin: 0;
    line-height: 1.65em;

    border: 0 none;
    margin: 0;
    padding: 0 0 0 0;
    vertical-align: baseline;
	position: relative;
	overflow-y: scroll;
}

a {
	text-decoration: none;
}

/*   ----------------------------------------   */
/*   Uso común 		   							*/
/*   ----------------------------------------   */

.pantalla-completa {
	height: 100%;
}

.centrado {
	margin-left: auto;
	margin-right: auto;
}

.derecha {
	float: right;
}

.vcentrado {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/*   ----------------------------------------   */
/*   Barra de navegación						*/
/*   ----------------------------------------   */

.navbar {
	background-color: rgba(30,30,40,0.9);
	border: none;
}

.navbar-header {
	margin: 0 1em;
}

.navbar-nav {
	margin-right: 1em;
	font-size: 1em;
}

.navbar-collapse.in {
	background-color: rgba(48,48,58,1);
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #181828;
    color: #fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #181828;
}

/*   ----------------------------------------   */
/*   Portada 		   							*/
/*   ----------------------------------------   */

body.cargando .portada h2 {
	-moz-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
}

body.cargando .portada h2:before, body.cargando .portada h2:after {
	width: 0;
}

body.cargando .portada .abajo {
	-moz-transform: translateY(8.5em);
	-webkit-transform: translateY(8.5em);
	-ms-transform: translateY(8.5em);
	transform: translateY(8.5em);
	opacity: 0;
}

body.cargando .container-portada:after {
	opacity: 1;
}

.portada {
    background-attachment: fixed;
/*	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
*/
	background: -webkit-radial-gradient(circle, rgba(0,0,0,0), rbga(0,0,0,0.5)), url("../img/banner.jpg");
	background: -o-radial-gradient(circle, rgba(0,0,0,0), rbga(0,0,0,0.5)), url("../img/banner.jpg");
	background: -moz-radial-gradient(circle, rgba(0,0,0,0), rbga(0,0,0,0.5)), url("../img/banner.jpg");
	background: radial-gradient(ellipse, rgba(0,0,0,0) 10%, rgba(0,0,0,0.7) 95%), url("../img/banner.jpg");

    background-position: center center;
    padding-top: 0;
    position: relative;
	min-height: 26em;
}

.container-portada {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding-top:0;
	cursor: default;
	overflow: hidden;
	position: relative;
	text-align: center;
	padding:2em 0;
}

.container-portada:after {
	-moz-pointer-events: none;
	-webkit-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
	-moz-transition: opacity 3s ease-in-out;
	-webkit-transition: opacity 3s ease-in-out;
	-ms-transition: opacity 3s ease-in-out;
	transition: opacity 3s ease-in-out;
	-moz-transition-delay: 1.25s;
	-webkit-transition-delay: 1.25s;
	-ms-transition-delay: 1.25s;
	transition-delay: 1.25s;
	content: '';
	background: #2C3037;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

.container-portada p {
	letter-spacing: 0.225em;
	color: #fff;
	padding: 0 3em;
}

.container-portada h2::before, .container-portada h2::after {
	-moz-transition: width 0.85s ease;
	-webkit-transition: width 0.85s ease;
	-ms-transition: width 0.85s ease;
	transition: width 0.85s ease;
	-moz-transition-delay: 0.25s;
	-webkit-transition-delay: 0.25s;
	-ms-transition-delay: 0.25s;
	transition-delay: 0.25s;
    background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    width: 100%;
}

.container-portada h2::before {
    left: 0;
    top: 0;
}

.container-portada h2::after {
    bottom: 0;
    right: 0;
}

.container-portada h2 {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
	-webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
	transition: transform 0.5s ease, opacity 0.5s ease;
	opacity: 1;

	display: inline-block;
	font-size: 1.75em;
	opacity: 1;
	padding: 0.35em 1em;
	position: relative;
	z-index: 1;

	line-height: 1.75em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.225em;
	width: 50%;
	min-width: 300px;
	margin: 0 auto;
	text-align: center;
}

/* Animations */
@-webkit-keyframes scroll {
    50% {
        -webkit-transform: translate(0px, 7px);
    }
}

@keyframes scroll {
    50% {
        transform: translate(0px, 7px);
    }
}

.portada .abajo {
    bottom: 0;
    color: #fff;
    font-size: 1.2em;
    height: 2.3em;
    left: 49%;
    opacity: 1;
    outline: 0 none;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    transform: translateY(0px);
    transition-delay: 3.5s;
    transition-duration: 0.75s, 0.75s;
    transition-property: transform, opacity;
    transition-timing-function: ease, ease;
    z-index: 1;
   	text-decoration: none;
   	animation: 1s ease 0s normal none infinite running scroll;
}

/*   ----------------------------------------   */
/*   Clínicas - Títulos 						*/
/*   ----------------------------------------   */

.titulo-clinica {
	line-height: normal;
	text-align: center;
	color: #fff;
}

.titulo-clinica .row {
	padding: 0.9em 0;
}

#titulo-torredelcampo {
	background-color: #174D78;
}
#titulo-fisiomengibar {
	background-color: #0A7D4A;
}
#titulo-massada {
	background-color: #2F2920;
}
#titulo-saludoptima {
	background-color: #1F2AC3;
}

/*   ----------------------------------------   */
/*   Clínicas - Principal						*/
/*   ----------------------------------------   */

.clinica {
    box-shadow: 0 0 90px -10px #1E1C25 inset;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 0;
    position: relative;
	min-height: 42em;
}

.container-clinica {
	cursor: default;
}

.container-clinica h1 {
	background-color: rgba(200, 200, 210, 0.8);
	font-size: 1.5em;
	color: #1e1c25;
	margin-top: 1.5em;
	margin-bottom: 0;
	line-height: 1.5em;
	font-weight: 600;
	letter-spacing: 0.225em;
	padding: 0.5em;
}

.lista-contenedor-cajas {
	position: relative;
}

.contenedor-cajas {
    padding: 21px 20px 20px;
    color: #fff;
    letter-spacing: 0;
}

.contenedor-cajas .fa {
	margin-right: 0.5em;
	font-size: 1.2em;
}
.caja {
	font-size: 0.85em;
}

.caja h2 {
	font-size: 1.4em;
	margin-top: 10px;
	line-height: 1.5em;
}
ul.caja-ul {
	padding-left: 0;
}

li.caja-li {
	clear: both;
	padding: 0;
	margin: 0;
	display: block;
	list-style: none;
}

.torredelcampo {
	    background-image: url("../img/torredelcampo.jpg");
}

.torredelcampo .lista-contenedor-cajas .caja1 {
	background-color: rgba(0,74,127,0.85);
}

.torredelcampo .lista-contenedor-cajas .caja2 {
	background-color: rgba(32,94,175,0.85);
}

.torredelcampo .lista-contenedor-cajas .caja3 {
	background-color: rgba(69,136,223,0.85);
}

.torredelcampo li.caja-li {
	border-bottom: solid 1px #4468b2;
}

.fisiomengibar {
	background-image: url("../img/fisiomengibar.jpg");
}

.fisiomengibar .lista-contenedor-cajas .caja1 {
	background-color: rgba(0,127,74,0.92);
}

.fisiomengibar .lista-contenedor-cajas .caja2 {
	background-color: rgba(32,175,94,0.92);
}

.fisiomengibar .lista-contenedor-cajas .caja3 {
	background-color: rgba(69,223,136,0.92);
}

.fisiomengibar li.caja-li {
	border-bottom: solid 1px #48D482;
}

.massada {
	background-image: url("../img/massada.jpg");
}

.massada .lista-contenedor-cajas .caja1 {
	background-color: rgba(51, 39, 25,0.92);
}

.massada .lista-contenedor-cajas .caja2 {
	background-color: rgba(82, 66, 45,0.92);
}

.massada .lista-contenedor-cajas .caja3 {
	background-color: rgba(99, 78, 54,0.92);
}

.massada li.caja-li {
	border-bottom: solid 1px #5B4F3E;
}

.saludoptima {
	background-image: url("../img/saludoptima.jpg");
}

.saludoptima .lista-contenedor-cajas .caja1 {
	background-color: rgba(20, 32, 199,0.92);
}

.saludoptima .lista-contenedor-cajas .caja2 {
	background-color: rgba(64, 26, 161,0.92);
}

.saludoptima .lista-contenedor-cajas .caja3 {
	background-color: rgba(85, 23, 143,0.92);
}

.saludoptima li.caja-li {
	border-bottom: solid 1px #6870e3;
}


/*   ----------------------------------------   */
/*   Clinicas - Segunda sección					*/
/*   ----------------------------------------   */


.clinica2 {
    padding-top: 0;
    position: relative;
}

.informacion {
	display: block;
	position: relative;
}

.torredelcampo2 .container-clinica2 {
    background-color: #134A75;
    background: -webkit-linear-gradient(45deg, #071c2c, #207ec5);
    background: -o-linear-gradient(45deg, #071c2c, #207ec5);
    background: -moz-linear-gradient(45deg, #071c2c, #207ec5);
    background: linear-gradient(45deg, #071c2c, #207ec5);
}

.torredelcampo2 .informacion:nth-child(2n) {
    background-color: #2E60A1;
    background: -webkit-linear-gradient(45deg, #1c3b63, #6091d2);
    background: -o-linear-gradient(45deg, #1c3b63, #6091d2);
    background: -moz-linear-gradient(45deg, #1c3b63, #6091d2);
    background: linear-gradient(45deg, #1c3b63, #6091d2);
}

.fisiomengibar2 .container-clinica2 {
    background-color: #1C8354;
    background: -webkit-linear-gradient(45deg, #0d3f29, #2dd288);
    background: -o-linear-gradient(45deg, #0d3f29, #2dd288);
    background: -moz-linear-gradient(45deg, #0d3f29, #2dd288);
    background: linear-gradient(45deg, #0d3f29, #2dd288);
}

.fisiomengibar2 .informacion:nth-child(2n) {
    background-color: #35AB64;
    background: -webkit-linear-gradient(45deg, #1e6239, #63cf8e);
    background: -o-linear-gradient(45deg, #1e6239, #63cf8e);
    background: -moz-linear-gradient(45deg, #1e6239, #63cf8e);
    background: linear-gradient(45deg, #1e6239, #63cf8e);
}

.massada2 .container-clinica2 {
    background-color: #2F2921;
    background: -webkit-linear-gradient(45deg, #000000, #685b4a);
    background: -o-linear-gradient(45deg, #000000, #685b4a);
    background: -moz-linear-gradient(45deg, #000000, #685b4a);
    background: linear-gradient(45deg, #000000, #685b4a);
}

.massada2 .informacion:nth-child(2n) {
    background-color: #4C402E;
    background: -webkit-linear-gradient(45deg, #100d0a, #806b4d);
    background: -o-linear-gradient(45deg, #100d0a, #806b4d);
    background: -moz-linear-gradient(45deg, #100d0a, #806b4d);
    background: linear-gradient(45deg, #100d0a, #806b4d);
}

.saludoptima2 .container-clinica2 {
    background-color: #1F29C0;
    background: -webkit-linear-gradient(45deg, #12186e, #5059e2);
    background: -o-linear-gradient(45deg, #12186e, #5059e2);
    background: -moz-linear-gradient(45deg, #12186e, #5059e2);
    background: linear-gradient(45deg, #12186e, #5059e2);
}

.saludoptima2 .informacion:nth-child(2n) {
    background-color: #4E2BA6;
    background: -webkit-linear-gradient(45deg, #2f1a65, #7f5dd5);
    background: -o-linear-gradient(45deg, #2f1a65, #7f5dd5);
    background: -moz-linear-gradient(45deg, #2f1a65, #7f5dd5);
    background: linear-gradient(45deg, #2f1a65, #7f5dd5);
}

.informacion .imagen {
    padding:0;
}

.informacion .contenido {
    color: #fff;
    padding: 0em 1em 0.1em 1em;
}

.informacion .contenido h2 {
    font-size: 1.35em;
    line-height: 1.75em;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
}


/*   ----------------------------------------   */
/*   Clínicas - Carousel Thumbnail   			*/
/*   ----------------------------------------   */

#myCarousel .thumbnail {
	margin-bottom: 0;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control {
	color:#fff;
	top:40%;
	color:#428BCA;
	bottom:auto;
	padding-top:4px;
	width:30px;
	height:30px;
	text-shadow:none;
	opacity:1;
}
.carousel-control:hover {
	color: #d9534f;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control.right {
	left:auto;
	right:-32px;
}
.carousel-control.left {
	right:auto;
	left:-32px;
}

.carousel-indicators {
	bottom:-30px;
}
.carousel-indicators li {
	border-radius:0;
	width:10px;
	height:10px;
	background:#ccc;
	border:1px solid #ccc;
}
.carousel-indicators .active {
	width:12px;
	height:12px;
	background:#3276b1;
	border-color:#3276b1;
}
.well {
	background-color: #5D95DD;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
	padding: 0;
}

.well .col-md-3, .well .col-xs-6 {
	padding: 0;
}
.thumbnail {
	border: 0;
	padding: 0;
	border-radius: 0;
	background-color: transparent;
}

/*   ----------------------------------------   */
/*   Tratamientos  					   			*/
/*   ----------------------------------------   */

.banner-tratamientos {
    box-shadow: 0 0 90px -10px #1E1C25 inset;
	background-image: url("../img/tratamientos.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
	height: 100%;
}

.banner-tratamientos h1 {
	visibility: hidden;
	padding: 2.4em 1em 1.2em;
	color: #fff;
	font-weight: 600;
	font-size: 3em;
	line-height: 1.5em;
	width: 100%;
}

.tratamientos {
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
    background-position: center center;
}

.herramienta {
	text-align: center;
	padding: 5em 2.5em 2em;
	color: #fff;
}

.herramienta img {
	width: 180px;
	height: 180px;
}

.herramienta .img-circle {
    box-shadow: 0 0 19px 4px #2E2C35;
    border: 6px solid #aaaaaf;/*rgba(150,150,160,0.9);*/
}

.herramienta h2 {
	padding-bottom: 0.6em;
	border-bottom: solid 2px rgba(150,150,160,0.3);
	margin-bottom: 0.6em;
}

#titulo-tratamientos {
	background-color: #C6633C;
	line-height: normal;
	text-align: center;
	color: #fff;
	padding: 2em 0.5em;
}

/*   ----------------------------------------   */
/*   Contacto 		   	 						*/
/*   ----------------------------------------   */

.contacto {
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.5)), url("../img/banner.jpg");
    background-position: center center;
    padding: 3em 2em;
    color: #fff;
}

.contacto .ficha-clinica {
    padding: 2em 1em;

}

.contacto a {
	color: #4C78B1;
	text-decoration: none;
}

.formulario .btn-primary {
	background-color: #4C78B1;
	border-color: #4C78B1;
	color: #fff;
}

.formulario {
	background-color: #000;
	color: #fff;
    padding: 3em 1.5em;
}

/*   ----------------------------------------   */
/*   Pie de Página    	 						*/
/*   ----------------------------------------   */

.pie-de-pagina {
	background-color: #303039;
	color: #fff;
	text-align: center;
	padding: 3em 0;
	height: 18em;
	bottom: 0;
	width: 100%;
	z-index: -999;
}

.pie-de-pagina h1 {
	font-size: 1.4em;
}

.pie-de-pagina .iconos {
	font-size: 1.3em;
	margin: 0.6em 0 0.5em;
}

.pie-de-pagina .fa-circle {
    color: white;
}

.pie-de-pagina .fa-stack-1x {
    color: #303039;
}

.pie-de-pagina .copyright {
	margin: 0.4em 0 0;
}

.pie-de-pagina .copyright i {
	font-size: 0.8em;
	margin: 0 0.3em;
}

.pie-de-pagina .desarrollo a {
	font-size: 0.8em;
	color: #dbdbff;
	text-decoration: none;
}

